#fw-section-rich-text-177074833252496 {
--font-heading-scale: 2.0;
--font-body-scale: 1.06;
}
#fw-section-rich-text-177074833252496 {
--color-primary: #113493;
--color-primary-rgb: 17, 52, 147;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-3605dff1-2e18-47bd-b052-55f1a65213b4 {
--color-primary: #9c1313;
--color-primary-rgb: 156, 19, 19;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-a6d8bc26-d3a0-47cf-a75a-6e539f65eb92 {
--font-heading-scale: 2.0;
--font-body-scale: 1.65;
}
#fw-section-rich-text-a6d8bc26-d3a0-47cf-a75a-6e539f65eb92 {
--color-primary: #113493;
--color-primary-rgb: 17, 52, 147;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #9c1313;
--color-on-background-rgb: 156, 19, 19;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}





















































































































































































































































































































































































































































































#fw-section-links-list-5abe1b85-9eca-46b8-ac59-5c4534fc6a0b {
--color-primary: #100232;
--color-primary-rgb: 16, 2, 50;
--color-background: #100232;
--color-background-rgb: 16, 2, 50;
--color-on-primary: #bb9712;
--color-on-primary-rgb: 187, 151, 18;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-rich-text-5566fe99-8e20-4bb3-b2ca-2eb52c5f2a75 {
--font-heading-scale: 2.0;
--font-body-scale: 1.18;
}
#fw-section-rich-text-5566fe99-8e20-4bb3-b2ca-2eb52c5f2a75 {
--color-primary: #113493;
--color-primary-rgb: 17, 52, 147;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-45f988d1-b3a6-4ea5-8c4d-817b5bad60b6 {
--font-heading-scale: 0.7;
--font-body-scale: 2.0;
}
#fw-section-links-list-45f988d1-b3a6-4ea5-8c4d-817b5bad60b6 {
--color-primary: #9c1313;
--color-primary-rgb: 156, 19, 19;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-footer {
--color-primary: #113493;
--color-primary-rgb: 17, 52, 147;
--color-background: #241b20;
--color-background-rgb: 36, 27, 32;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #bb9712;
--color-on-background-rgb: 187, 151, 18;
--color-product-image-background: #0a165a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}